uuid: 3168c2fb-8f37-408e-a9fb-aff419716089
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_contact_email
    - paragraphs.paragraphs_type.localgov_contact
_core:
  default_config_hash: UqQIxaWIykDWqc067lH2aXr7uztwjM5wWUYl63wBfxU
id: paragraph.localgov_contact.localgov_contact_email
field_name: localgov_contact_email
entity_type: paragraph
bundle: localgov_contact
label: Email
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
